<ion-header>
  <ion-navbar class="toolbar-md-custom">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Exclusive Products</ion-title>
  </ion-navbar>
</ion-header>
<ion-content class="exclusive-offers exclusive-offers-page">
  <div class="exclusive-offers-grid">
    <ion-row>
      <ion-col>
        <div class="exclusive-offer text-center">
          <div class="exclusive-offer-img white-bg">
            <img src="./assets/img/banner1.jpg" alt="" class="img-responsive">
          </div>
          <div class="exclusive-offer-detail white-bg">
            <div class="exclusive-offer-name">
              <!-- <h4>Name of Product</h4> -->
              <h4>Motorola Moto X Forc And Moto G Gear</h4>
            </div>
            <div class="exclusive-offer-discount">
              <h4>Discount Point: ₹1100</h4>
              <!-- <h4>Discount Point: ₹{{ exclusive_product.smartcard_discount }}</h4> -->
            </div>
            <div class="exclusive-offer-price">
              <h4>
                <SPAN>
                  <s>2000</s>
                  <!-- <strike>₹{{ exclusive_product.product_price }}</strike> -->
                </SPAN>
                ₹1100
                <!-- ₹{{exclusive_product.product_selling_price}} -->
              </h4>
            </div>
          </div>
        </div>
      </ion-col>
      <ion-col>
        <div class="exclusive-offer text-center">
          <div class="exclusive-offer-img white-bg">
            <img src="./assets/img/banner1.jpg" alt="" class="img-responsive">
          </div>
          <div class="exclusive-offer-detail white-bg">
            <div class="exclusive-offer-name">
              <!-- <h4>Name of Product</h4> -->
              <h4>Motorola Moto X Forc</h4>
            </div>
            <div class="exclusive-offer-discount">
              <h4>Discount Point: ₹1100</h4>
              <!-- <h4>Discount Point: ₹{{ exclusive_product.smartcard_discount }}</h4> -->
            </div>
            <div class="exclusive-offer-price">
              <h4>
                <SPAN>
                  <s>2000</s>
                  <!-- <strike>₹{{ exclusive_product.product_price }}</strike> -->
                </SPAN>
                ₹1100
                <!-- ₹{{exclusive_product.product_selling_price}} -->
              </h4>
            </div>
          </div>
        </div>
      </ion-col>
    </ion-row>
  </div>
</ion-content>
